=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf,systemd

override_dh_autoreconf:
	dh_autoreconf ./bootstrap

override_dh_autoreconf_clean:
	rm -f compile depcomp ltmain.sh config.sub missing config.guess \
		install-sh m4/ltoptions.m4 m4/ltversion.m4 m4/libtool.m4 \
		m4/ltsugar.m4 m4/lt\~obsolete.m4
	dh_autoreconf_clean

override_dh_install:
	find debian/tmp \( -name '*.la' -o -name '*.a' \) -delete
	dh_install --list-missing

override_dh_installinit:
	dh_installinit -plibtss2-utils --name=tpm2-resourcemgr
