## tpm2-tss 1.0

=== debian/changelog ===
tpm2-tss (1.0-1) unstable; urgency=low

  [ Ivan Hu ]
  * Update to upstream version 1.0
    - Change soname to libsapi0
    - Add debian/clean to remove unclean files
  * Add binary executables from test to usr/bin

  [ Ying-Chun Liu (PaulLiu) ]
  * Initial upload to Debian (Closes: #815846)
  * Add manpages.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 17 Jan 2017 15:36:51 +0800

tpm2-tss (0.98+20160226.d4f23cc-1) unstable; urgency=medium

  * Initial upload.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 20 Jun 2016 11:28:06 -0400
