=== debian/control ===
--- 
+++ 
@@ -1,15 +1,26 @@
 Source: tpm2-tss
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mathieu Trudel-Lapierre <mathieu.trudel-lapierre@canonical.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd, autoconf, autoconf-archive, libtool
+Maintainer: Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>
+Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>,
+           Ivan Hu <ivan.hu@ubuntu.com>
+Build-Depends: autoconf,
+               autoconf-archive,
+               debhelper (>= 9),
+               dh-autoreconf,
+               dh-systemd,
+               docbook-xsl,
+               libtool,
+               pkg-config,
+               xsltproc
 Homepage: https://github.com/01org/TPM2.0-TSS
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/collab-maint/tpm2-tss.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tpm2-tss.git
 
-Package: libtss2-0
+Package: libsapi0
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: TPM2 Software stack library - TSS and TCTI libraries
  TPM2.0 TSS (Software Stack) consists of API layers provided to support
  TPM 2.0 chips. It is made out of three layers:
@@ -23,10 +34,10 @@
  This package contains the TSS and TCTI libraries that client applications
  will link against when they require accessing the TPM.
 
-Package: libtss2-dev
+Package: libsapi-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libtss2-0 (= ${binary:Version})
+Depends: libsapi0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: TPM2 Software stack library - development files
  TPM2.0 TSS (Software Stack) consists of API layers provided to support
  TPM 2.0 chips. It is made out of three layers:
@@ -40,10 +51,10 @@
  This package contains development files for use when writing applications
  that need access to TPM chips.
 
-Package: libtss2-utils
+Package: libsapi-utils
 Architecture: any
 Section: utils
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: TPM2 Software stack library - TSS utilities
  TPM2.0 TSS (Software Stack) consists of API layers provided to support
  TPM 2.0 chips. It is made out of three layers:
@@ -55,4 +66,3 @@
      resources and process coordination.
  .
  This package contains utilities and test applications for use with TPM.
-
