## tpm2-tss 1.3.0

=== debian/changelog ===
tpm2-tss (1.3.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream release
  * debian/rule: Enable unit tests
    - debian/control: Add cmocka to build dependency
  * debian/control: Fix Vcs-Git and Vcs-Browser URL
  * Bump debhelper version to 10. Removing build depends on dh-systemd
  * Add 0001_build_Add_libsapi_to_LDADD_for_sapi_util_unit_tests.patch
    - Fix unit test fail.
  * debian/control: Remove build depends on dh-autoreconf
  * Bump Standards-Version to 4.1.3: nothing needs to be changed
  * libsapi-utils: remove resourcemgr. Should be replaced by tpm2-abrmd

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 12 Feb 2018 01:33:16 +0800
