=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 override_dh_autoreconf:
 	dh_autoreconf ./bootstrap
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-unit
 
 override_dh_autoreconf_clean:
 	rm -f compile depcomp ltmain.sh config.sub missing config.guess \
