## tpm2-tss 1.4.0

=== debian/changelog ===
tpm2-tss (1.4.0-2) unstable; urgency=low

  * Fix FTBFS on big-endian architectures. (Closes: #896144)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 21 Apr 2018 23:40:12 +0800

tpm2-tss (1.4.0-1) unstable; urgency=low

  * New upstream release
    - Remove 0001_build_Add_libsapi_to_LDADD_for_sapi_util_unit_tests.patch:
      upstream accepts the patch already.
    - Add 0001_bootstrap_not_using_git.patch: Don't use git in  bootstrap
      script.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 18 Apr 2018 19:23:38 +0800
