=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
            Ivan Hu <ivan.hu@ubuntu.com>
 Build-Depends: autoconf,
                autoconf-archive,
-               debhelper (>= 9),
-               dh-autoreconf,
-               dh-systemd,
+               debhelper (>= 10),
                docbook-xsl,
+               libcmocka-dev (>= 1.0),
                libtool,
                pkg-config,
                xsltproc
 Homepage: https://github.com/01org/TPM2.0-TSS
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/collab-maint/tpm2-tss.git
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/tpm2-tss.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tpm2-tss.git
 
 Package: libsapi0
@@ -28,8 +27,6 @@
    - System API (SAPI), which implements the system layer API;
    - TPM Command Transmission Interface (TCTI), which is used by SAPI to
      allow communication with the TAB/RM layer;
-   - Trusted Access Broker/Resource Manager (TAB/RM), which handles TPM
-     resources and process coordination.
  .
  This package contains the TSS and TCTI libraries that client applications
  will link against when they require accessing the TPM.
@@ -45,8 +42,6 @@
    - System API (SAPI), which implements the system layer API;
    - TPM Command Transmission Interface (TCTI), which is used by SAPI to
      allow communication with the TAB/RM layer;
-   - Trusted Access Broker/Resource Manager (TAB/RM), which handles TPM
-     resources and process coordination.
  .
  This package contains development files for use when writing applications
  that need access to TPM chips.
@@ -62,7 +57,5 @@
    - System API (SAPI), which implements the system layer API;
    - TPM Command Transmission Interface (TCTI), which is used by SAPI to
      allow communication with the TAB/RM layer;
-   - Trusted Access Broker/Resource Manager (TAB/RM), which handles TPM
-     resources and process coordination.
  .
  This package contains utilities and test applications for use with TPM.
