=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	dh $@ --with autoreconf,systemd
 
 override_dh_autoreconf:
+	$(CURDIR)/debian/patch_for_endian.sh patch
 	dh_autoreconf ./bootstrap
 
 override_dh_auto_configure:
@@ -17,6 +18,7 @@
 		install-sh m4/ltoptions.m4 m4/ltversion.m4 m4/libtool.m4 \
 		m4/ltsugar.m4 m4/lt\~obsolete.m4
 	dh_autoreconf_clean
+	$(CURDIR)/debian/patch_for_endian.sh unpatch
 
 override_dh_auto_build: resourcemgr.1 tpmclient.1 tpmtest.1
 	dh_auto_build
