## tpm2-tss 2.1.0

=== debian/changelog ===
tpm2-tss (2.1.0-4) unstable; urgency=low

  * Change tss user home directory to /var/lib/tpm.
    - Tries to comply with trousers mentioned in #918979
  * Add empty var/lib/tpm directory (Closes: #918972)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 30 Jan 2019 07:22:12 +0800

tpm2-tss (2.1.0-3) unstable; urgency=medium

  * libtss2-dev: fix missing Depends: libgcrypt20-dev (Closes: #918749)
  * Bump Standards-Version to 4.3.0: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 10 Jan 2019 08:57:06 +0800

tpm2-tss (2.1.0-2) unstable; urgency=low

  * Add 0001-test-fix-tpm2b-unit-tests-failing-on-big-endian.patch
    - From upstream commit eeb5a2fddce43d00eb5d8aa7c61b099bdf87a9f4
    - Fixes unit test failed (Closes: #910858)
    - Thanks to Tadeusz Struk <tadeusz.struk@intel.com> who fixes the bug
    - Thanks to Philipp Kern <pkern@debian.org> who helps forward and test

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 27 Oct 2018 01:56:37 +0800

tpm2-tss (2.1.0-1) unstable; urgency=low

  * New upstream release
    - Rename the package from libsapi* to libtss2* for the upstream
      changes the soname and library name
    - Remove lib*-utils package. No utils anymore on 2.x.x
    - Add libtss2-udev for installing udev rules
  * debian/control: Remove broken Vcs-Git and Vcs-Homepage
  * Remove debian/patches: All patches are in the upstream already.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 05 Oct 2018 04:17:21 +0800
