=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,9 @@
 XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"
 
 %:
-	dh $@ --with autoreconf,systemd
+	dh $@ --with autoreconf
 
 override_dh_autoreconf:
-	$(CURDIR)/debian/patch_for_endian.sh patch
 	dh_autoreconf ./bootstrap
 
 override_dh_auto_configure:
@@ -18,7 +17,6 @@
 		install-sh m4/ltoptions.m4 m4/ltversion.m4 m4/libtool.m4 \
 		m4/ltsugar.m4 m4/lt\~obsolete.m4
 	dh_autoreconf_clean
-	$(CURDIR)/debian/patch_for_endian.sh unpatch
 
 override_dh_auto_build: resourcemgr.1 tpmclient.1 tpmtest.1
 	dh_auto_build
@@ -26,9 +24,6 @@
 override_dh_install:
 	find debian/tmp \( -name '*.la' -o -name '*.a' \) -delete
 	dh_install --list-missing
-
-override_dh_installinit:
-	dh_installinit -plibsapi-utils --name=tpm2-resourcemgr
 
 resourcemgr.1: debian/resourcemgr.xml
 	$(XP) $(DB2MAN) $<
