## tpm2-tss 2.3.2

=== debian/changelog ===
tpm2-tss (2.3.2-1ubuntu0.20.04.2) focal-security; urgency=medium

  * SECURITY UPDATE: buffer overflow                                                
    - debian/patches/CVE-2023-22745.patch: increased the size of the layer
      handler array by one in tss2_rc.c.
    - CVE-2023-22745 

 -- Federico Quattrin <federico.quattrin@canonical.com>  Wed, 22 May 2024 14:48:48 -0300

tpm2-tss (2.3.2-1ubuntu0.20.04.1) focal; urgency=medium

  * Fix LP: #1983160 - Cannot start a salted session using an RSA key in
    FIPS mode
    - add debian/patches/0001-Drop-support-for-OpenSSL-1.1.0.patch
    - add debian/patches/0002-Fix-RSA-secret-sharing-in-FIPS-mode.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 30 Jul 2022 01:06:05 +0100

tpm2-tss (2.3.2-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release
  * Remove 0001-Adjust-unit-tests-to-not-wrap-string-functions-Fixes.patch
    Already upstreamed.
  * Add Mario Limonciello <superm1@gmail.com> as maintainer.
  * Fix debian/copyright: remove tabs
  * Fix debian/watch: don't look for -rcX versions.
  * Use salsa for collab-maint.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 19 Jan 2020 17:21:48 +0800

tpm2-tss (2.3.1-3) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Thanks for Mario's contribution for fixing the FTBFS on s390x. And
    coordinate with the upstream.

  [ Mario Limonciello <superm1@gmail.com> ]
  * Add 0001-Adjust-unit-tests-to-not-wrap-string-functions-Fixes.patch
  * Remove 0001-Disable-optimizations-for-tctildr-unit-test-Fixes-15.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 20 Nov 2019 23:06:18 +0800

tpm2-tss (2.3.1-2) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Add debian/libtss2-esys0.symbols. (Closes: #944555)
  * Bump Standards-Version to 4.4.1: nothing needs to be changed.

  [ Mario Limonciello <superm1@gmail.com> ]
  * Add 0001-Disable-optimizations-for-tctildr-unit-test-Fixes-15.patch
    - Fix FTBFS (unit test failure) on s390x

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Nov 2019 03:07:37 +0800

tpm2-tss (2.3.1-1) unstable; urgency=low

  * New upstream release
    - Can be build now. (Closes: #943938)
    - Drop 0001-test-fix-tpm2b-unit-tests-failing-on-big-endian.patch.
      Already upstreamed.
  * Depends on tpm-udev now. (Closes: #918973)
    - All the following are implemented in tpm-udev package instead.
    - mark libtss2-udev Multi-Arch: foreign (Closes: #941146)
    - call udevadm trigger after installing libtss2-udev (Closes: #940642)
    - /var/lib/tpm/ not owned by tss user/group (Closes: #940643)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 10 Nov 2019 20:45:08 +0800
