=== debian/control ===
--- 
+++ 
@@ -3,22 +3,28 @@
 Priority: optional
 Maintainer: Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>,
-           Ivan Hu <ivan.hu@ubuntu.com>
+           Ivan Hu <ivan.hu@ubuntu.com>,
+	   Mario Limonciello <superm1@gmail.com>
 Build-Depends: autoconf,
                autoconf-archive,
                debhelper (>= 11),
                docbook-xsl,
+               doxygen,
                libcmocka-dev (>= 1.0),
                libgcrypt20-dev,
+               libltdl-dev,
+               libssl-dev,
                libtool,
                pkg-config,
                xsltproc
 Homepage: https://github.com/01org/TPM2.0-TSS
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/debian/tpm2-tss
+Vcs-Git: https://salsa.debian.org/debian/tpm2-tss.git
 
 Package: libtss2-esys0
 Architecture: any
-Depends: libtss2-udev, ${misc:Depends}, ${shlibs:Depends}
+Depends: tpm-udev, ${misc:Depends}, ${shlibs:Depends}
 Description: TPM2 Software stack library - TSS and TCTI libraries
  TPM2.0 TSS (Software Stack) consists of API layers provided to support
  TPM 2.0 chips. It is made out of three layers:
@@ -51,19 +57,3 @@
  .
  This package contains development files for use when writing applications
  that need access to TPM chips.
-
-Package: libtss2-udev
-Architecture: all
-Section: utils
-Depends: adduser, ${misc:Depends}
-Description: TPM2 Software stack library - udev files
- TPM2.0 TSS (Software Stack) consists of API layers provided to support
- TPM 2.0 chips. It is made out of three layers:
- .
-   - Enhanced System API (ESAPI)
-   - System API (SAPI), which implements the system layer API;
-   - Marshaling/Unmarshaling (MU)
-   - TPM Command Transmission Interface (TCTI), which is used by SAPI to
-     allow communication with the TAB/RM layer;
- .
- This package contains the udev files
