=== debian/watch ===
version=2
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tpm2-tss-$1\.tar\.gz/ \
  https://github.com/01org/TPM2.0-TSS/tags .*/v?(\d[0-9.]*)\.tar\.gz
