## tpm2-tss 3.0.1

=== debian/changelog ===
tpm2-tss (3.0.1-1) unstable; urgency=low

  * New upstream release.
    - There's no libtss2-tcti-default.so anymore (Closes: #952468)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 24 Sep 2020 19:24:31 +0800

tpm2-tss (3.0.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release.
  * Remove debian/patches/fix_pkg-config-bad-directive.patch: not needed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 31 Aug 2020 06:44:11 +0800

tpm2-tss (2.4.1-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 20 May 2020 02:39:59 +0800

tpm2-tss (2.4.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 22 Mar 2020 23:59:21 +0800

tpm2-tss (2.3.3-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 08 Mar 2020 14:36:08 +0800
