## tpm2-tss 3.0.3

=== debian/changelog ===
tpm2-tss (3.0.3-2) unstable; urgency=low

  * Add dynamic loaded dependencies (Closes: #980787)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 23 Jan 2021 02:14:33 +0800

tpm2-tss (3.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 30 Nov 2020 15:15:25 +0800

tpm2-tss (3.0.2-1) unstable; urgency=low

  * New upstream version 3.0.2
  * Remove debian/patches/0001-PKG-CONFIG-Fix-include-dir.patch
    - Already in upstream version 3.0.2
  * Rename libtss2-esys0 to libtss2-esys-3.0.2-0 (Closes: #974837)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 22 Nov 2020 12:29:51 +0800

tpm2-tss (3.0.1-4) unstable; urgency=medium

  * Fix the include dir for development packages (Closes: #973267)

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 29 Oct 2020 13:09:39 -0500

tpm2-tss (3.0.1-3) unstable; urgency=low

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Apply multi-arch hints.
    + libtss2-dev, libtss2-esys0: Add Multi-Arch: same.

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Bump Standards-Version to 4.5.0: nothing needs to be changed

  [ Edward Betts <edward@4angle.com> ]
  * Upstream GitHub repo has moved, update URL.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 25 Oct 2020 20:33:38 -0000

tpm2-tss (3.0.1-2) unstable; urgency=low

  * Splitting package based on library SONAME. (Closes: #972659)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 25 Oct 2020 22:59:41 +0800
