=== debian/control ===
Source: tpm2-tss
Section: libs
Priority: optional
Maintainer: Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>,
           Ivan Hu <ivan.hu@ubuntu.com>,
           Mario Limonciello <superm1@gmail.com>
Build-Depends: autoconf,
               autoconf-archive,
               debhelper (>= 11),
               docbook-xsl,
               doxygen,
               libcmocka-dev (>= 1.0),
               libcurl4-openssl-dev | libcurl-dev,
               libgcrypt20-dev,
               libjson-c-dev,
               libltdl-dev,
               libssl-dev,
               libtool,
               pkg-config,
               xsltproc
Homepage: https://github.com/tpm2-software/tpm2-tss
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/tpm2-tss
Vcs-Git: https://salsa.debian.org/debian/tpm2-tss.git

Package: libtss2-esys-3.0.2-0
Architecture: any
Depends: libtss2-tcti-cmd0,
         libtss2-tcti-device0,
         libtss2-tcti-mssim0,
         libtss2-tcti-swtpm0,
         tpm-udev,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Breaks: libtss2-esys0 (<< 3.0.2-1)
Replaces: libtss2-esys0 (<< 3.0.2-1)
Description: TPM2 Software stack library - TSS and TCTI libraries
 TPM2.0 TSS (Software Stack) consists of API layers provided to support
 TPM 2.0 chips. It is made out of three layers:
 .
   - Enhanced System API (ESAPI)
   - System API (SAPI), which implements the system layer API;
   - Marshaling/Unmarshaling (MU)
   - TPM Command Transmission Interface (TCTI), which is used by SAPI to
     allow communication with the TAB/RM layer;
 .
 This package contains the TSS esys libraries that client applications
 will link against when they require accessing the TPM.

Package: libtss2-fapi1
Architecture: any
Depends: tpm-udev, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Breaks: libtss2-esys0 (<< 3.0.1-2)
Replaces: libtss2-esys0 (<< 3.0.1-2)
Description: TPM2 Software stack library - TSS and TCTI libraries
 TPM2.0 TSS (Software Stack) consists of API layers provided to support
 TPM 2.0 chips. It is made out of three layers:
 .
   - Enhanced System API (ESAPI)
   - System API (SAPI), which implements the system layer API;
   - Marshaling/Unmarshaling (MU)
   - TPM Command Transmission Interface (TCTI), which is used by SAPI to
     allow communication with the TAB/RM layer;
 .
 This package contains the TSS fapi libraries that client applications
 will link against when they require accessing the TPM.

Package: libtss2-mu0
Architecture: any
Depends: tpm-udev, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Breaks: libtss2-esys0 (<< 3.0.1-2)
Replaces: libtss2-esys0 (<< 3.0.1-2)
Description: TPM2 Software stack library - TSS and TCTI libraries
 TPM2.0 TSS (Software Stack) consists of API layers provided to support
 TPM 2.0 chips. It is made out of three layers:
 .
   - Enhanced System API (ESAPI)
   - System API (SAPI), which implements the system layer API;
   - Marshaling/Unmarshaling (MU)
   - TPM Command Transmission Interface (TCTI), which is used by SAPI to
     allow communication with the TAB/RM layer;
 .
 This package contains the TSS mu libraries that client applications
 will link against when they require accessing the TPM.

Package: libtss2-rc0
Architecture: any
Depends: tpm-udev, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Breaks: libtss2-esys0 (<< 3.0.1-2)
Replaces: libtss2-esys0 (<< 3.0.1-2)
Description: TPM2 Software stack library - TSS and TCTI libraries
 TPM2.0 TSS (Software Stack) consists of API layers provided to support
 TPM 2.0 chips. It is made out of three layers:
 .
   - Enhanced System API (ESAPI)
   - System API (SAPI), which implements the system layer API;
   - Marshaling/Unmarshaling (MU)
   - TPM Command Transmission Interface (TCTI), which is used by SAPI to
     allow communication with the TAB/RM layer;
 .
 This package contains the TSS rc libraries that client applications
 will link against when they require accessing the TPM.

Package: libtss2-sys1
Architecture: any
Depends: tpm-udev, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Breaks: libtss2-esys0 (<< 3.0.1-2)
Replaces: libtss2-esys0 (<< 3.0.1-2)
Description: TPM2 Software stack library - TSS and TCTI libraries
 TPM2.0 TSS (Software Stack) consists of API layers provided to support
 TPM 2.0 chips. It is made out of three layers:
 .
   - Enhanced System API (ESAPI)
   - System API (SAPI), which implements the system layer API;
   - Marshaling/Unmarshaling (MU)
   - TPM Command Transmission Interface (TCTI), which is used by SAPI to
     allow communication with the TAB/RM layer;
 .
 This package contains the TSS sys libraries that client applications
 will link against when they require accessing the TPM.

Package: libtss2-tcti-cmd0
Architecture: any
Depends: tpm-udev, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Breaks: libtss2-esys0 (<< 3.0.1-2)
Replaces: libtss2-esys0 (<< 3.0.1-2)
Description: TPM2 Software stack library - TSS and TCTI libraries
 TPM2.0 TSS (Software Stack) consists of API layers provided to support
 TPM 2.0 chips. It is made out of three layers:
 .
   - Enhanced System API (ESAPI)
   - System API (SAPI), which implements the system layer API;
   - Marshaling/Unmarshaling (MU)
   - TPM Command Transmission Interface (TCTI), which is used by SAPI to
     allow communication with the TAB/RM layer;
 .
 This package contains the TCTI cmd libraries that client applications
 will link against when they require accessing the TPM.

Package: libtss2-tcti-device0
Architecture: any
Depends: tpm-udev, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Breaks: libtss2-esys0 (<< 3.0.1-2)
Replaces: libtss2-esys0 (<< 3.0.1-2)
Description: TPM2 Software stack library - TSS and TCTI libraries
 TPM2.0 TSS (Software Stack) consists of API layers provided to support
 TPM 2.0 chips. It is made out of three layers:
 .
   - Enhanced System API (ESAPI)
   - System API (SAPI), which implements the system layer API;
   - Marshaling/Unmarshaling (MU)
   - TPM Command Transmission Interface (TCTI), which is used by SAPI to
     allow communication with the TAB/RM layer;
 .
 This package contains the TCTI device libraries that client applications
 will link against when they require accessing the TPM.

Package: libtss2-tcti-mssim0
Architecture: any
Depends: tpm-udev, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Breaks: libtss2-esys0 (<< 3.0.1-2)
Replaces: libtss2-esys0 (<< 3.0.1-2)
Description: TPM2 Software stack library - TSS and TCTI libraries
 TPM2.0 TSS (Software Stack) consists of API layers provided to support
 TPM 2.0 chips. It is made out of three layers:
 .
   - Enhanced System API (ESAPI)
   - System API (SAPI), which implements the system layer API;
   - Marshaling/Unmarshaling (MU)
   - TPM Command Transmission Interface (TCTI), which is used by SAPI to
     allow communication with the TAB/RM layer;
 .
 This package contains the TCTI mssim libraries that client applications
 will link against when they require accessing the TPM.

Package: libtss2-tcti-swtpm0
Architecture: any
Depends: tpm-udev, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Breaks: libtss2-esys0 (<< 3.0.1-2)
Replaces: libtss2-esys0 (<< 3.0.1-2)
Description: TPM2 Software stack library - TSS and TCTI libraries
 TPM2.0 TSS (Software Stack) consists of API layers provided to support
 TPM 2.0 chips. It is made out of three layers:
 .
   - Enhanced System API (ESAPI)
   - System API (SAPI), which implements the system layer API;
   - Marshaling/Unmarshaling (MU)
   - TPM Command Transmission Interface (TCTI), which is used by SAPI to
     allow communication with the TAB/RM layer;
 .
 This package contains the TCTI swtpm libraries that client applications
 will link against when they require accessing the TPM.

Package: libtss2-tctildr0
Architecture: any
Depends: libtss2-tcti-cmd0,
         libtss2-tcti-device0,
         libtss2-tcti-mssim0,
         libtss2-tcti-swtpm0,
         tpm-udev,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Breaks: libtss2-esys0 (<< 3.0.1-2)
Replaces: libtss2-esys0 (<< 3.0.1-2)
Description: TPM2 Software stack library - TSS and TCTI libraries
 TPM2.0 TSS (Software Stack) consists of API layers provided to support
 TPM 2.0 chips. It is made out of three layers:
 .
   - Enhanced System API (ESAPI)
   - System API (SAPI), which implements the system layer API;
   - Marshaling/Unmarshaling (MU)
   - TPM Command Transmission Interface (TCTI), which is used by SAPI to
     allow communication with the TAB/RM layer;
 .
 This package contains the TCTI ldr libraries that client applications
 will link against when they require accessing the TPM.

Package: libtss2-dev
Architecture: any
Section: libdevel
Depends: libgcrypt20-dev,
         libtss2-esys-3.0.2-0 (= ${binary:Version}),
         libtss2-fapi1 (= ${binary:Version}),
         libtss2-mu0 (= ${binary:Version}),
         libtss2-rc0 (= ${binary:Version}),
         libtss2-sys1 (= ${binary:Version}),
         libtss2-tcti-cmd0 (= ${binary:Version}),
         libtss2-tcti-device0 (= ${binary:Version}),
         libtss2-tcti-mssim0 (= ${binary:Version}),
         libtss2-tcti-swtpm0 (= ${binary:Version}),
         libtss2-tctildr0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: TPM2 Software stack library - development files
 TPM2.0 TSS (Software Stack) consists of API layers provided to support
 TPM 2.0 chips. It is made out of three layers:
 .
   - Enhanced System API (ESAPI)
   - System API (SAPI), which implements the system layer API;
   - Marshaling/Unmarshaling (MU)
   - TPM Command Transmission Interface (TCTI), which is used by SAPI to
     allow communication with the TAB/RM layer;
 .
 This package contains development files for use when writing applications
 that need access to TPM chips.
