=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,11 @@
 	dh $@ --with autoreconf
 
 override_dh_autoreconf:
+	export LIBDL_LDFLAGS="-ldl"
 	dh_autoreconf ./bootstrap
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-unit
+	dh_auto_configure -- --enable-unit --enable-doxygen-doc
 
 override_dh_autoreconf_clean:
 	rm -f compile depcomp ltmain.sh config.sub missing config.guess \
