## tpm2-tss 3.2.0

=== debian/changelog ===
tpm2-tss (3.2.0-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable lto, not yet ready upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Mar 2022 09:16:39 +0100

tpm2-tss (3.2.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release.
    - Remove patches that already in the upstream:
      + 0002-tests-enable-tcti-pcap-tests-on-big-endian-platforms.patch
      + 0003-FAPI-Improve-error-messages-for-decoding-base64-data.patch
      + 0004-FAPI-fix-bug-of-bad-type-casting.patch
  * Merge Ubuntu's changes from Simon.

  [ Simon Chopin <simon.chopin@canonical.com> ]
  * d/rules: Remove the explicit autoreconf call as it is implied by dh compat
    10+ and triggers a lintian false positive
  * document new symbol socket_connect_unix
  * d/p/0002-fix-version.patch: Fix the version detection code to work
    with tarballs (LP: #1962583)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 20 Mar 2022 13:03:37 +0800

tpm2-tss (3.2.0-0ubuntu2) jammy; urgency=medium

  * d/p/0002-fix-version.patch: Fix the version detection code to work
    with tarballs (LP: #1962583)

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 01 Mar 2022 15:25:56 +0100

tpm2-tss (3.2.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1958439)
  * drop d/p/000[234]*, all present in the new upstream release
  * d/rules: Remove the explicit autoreconf call as it is implied by dh compat
    10+ and triggers a lintian false positive
  * document new symbol socket_connect_unix

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 22 Feb 2022 18:27:42 +0100

tpm2-tss (3.1.0-3ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable lto, not yet ready upstream.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 13:35:48 -0800

tpm2-tss (3.1.0-3) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * Add 0003-FAPI-Improve-error-messages-for-decoding-base64-data.patch
  * Add 0004-FAPI-fix-bug-of-bad-type-casting.patch
    - Fixes FTBFS on s390x

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 04 Oct 2021 15:42:26 +0800

tpm2-tss (3.1.0-2) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * Add 0002-tests-enable-tcti-pcap-tests-on-big-endian-platforms.patch
    - Fixes FTBFS on s390x

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 03 Oct 2021 10:59:03 +0800

tpm2-tss (3.1.0-1) unstable; urgency=low

  [ Bastian Germann ]
  * Remove useless grycpt dependency (Closes: #989215)

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 3.1.0
    - Update debian/*.symbols
    - Upstream moves to autoconf 2.70 already (Closes: #978914)
  * Temporarily disable fapi-io test.
    - add debian/patches/0001_disable_fapi_io_test.patch
  * add acl to Build-Depends.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 03 Oct 2021 02:31:24 +0800

tpm2-tss (3.0.3-2ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:25:49 +0200

tpm2-tss (3.0.3-2ubuntu1) hirsute; urgency=medium

  * Disable lto, not yet ready upstream.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 28 Mar 2021 09:59:23 +0200
