=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>,
            Ivan Hu <ivan.hu@ubuntu.com>,
            Mario Limonciello <superm1@gmail.com>
-Build-Depends: autoconf,
+Build-Depends: acl,
+               autoconf,
                autoconf-archive,
                debhelper (>= 11),
                docbook-xsl,
                doxygen,
                libcmocka-dev (>= 1.0),
                libcurl4-openssl-dev | libcurl-dev,
-               libgcrypt20-dev,
                libjson-c-dev,
                libltdl-dev,
                libssl-dev,
@@ -229,8 +229,7 @@
 Package: libtss2-dev
 Architecture: any
 Section: libdevel
-Depends: libgcrypt20-dev,
-         libtss2-esys-3.0.2-0 (= ${binary:Version}),
+Depends: libtss2-esys-3.0.2-0 (= ${binary:Version}),
          libtss2-fapi1 (= ${binary:Version}),
          libtss2-mu0 (= ${binary:Version}),
          libtss2-rc0 (= ${binary:Version}),
