## tpm2-tss 3.2.1

=== debian/changelog ===
tpm2-tss (3.2.1-3) unstable; urgency=low

  * Backport upstream commit 306490c8d848c367
    - Fix CVE-2023-22745 (Closes: #1029369)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 19 Feb 2023 12:18:52 +0800

tpm2-tss (3.2.1-2) unstable; urgency=low

  * Fix wrong installation path for tpm2-tss-fapi.conf (Closes: #1026862)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 26 Dec 2022 20:14:06 +0800

tpm2-tss (3.2.1-1) unstable; urgency=low

  * New upstream version 3.2.1
  * debian/control: fix libtss2-doc breaks and replaces version
  * debian/patches/0002-fix-version.patch: rebase

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 19 Dec 2022 14:42:44 +0800

tpm2-tss (3.2.0-5) unstable; urgency=low

  * debian/control: add libtss2-doc package.
  * debian/libtss2-fapi1.install: add missing files

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 16 Dec 2022 18:00:11 +0800

tpm2-tss (3.2.0-4) unstable; urgency=low

  * Source only upload for migration to testing

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 22 Nov 2022 13:00:54 +0800

tpm2-tss (3.2.0-3) unstable; urgency=low

  * Add libtss2-tcti-pcap0 (Closes: #1017737)
  * Fix libtss2-dev missing dependencies (Closes: #1021909)
  * Update debian/copyright

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 21 Nov 2022 13:55:13 +0800

tpm2-tss (3.2.0-2) unstable; urgency=low

  * debian/control: Add libjson-c-dev to libtss2-dev Depends.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 21 Nov 2022 03:49:27 +0800
