=== debian/control ===
--- 
+++ 
@@ -201,6 +201,25 @@
  This package contains the TCTI swtpm libraries that client applications
  will link against when they require accessing the TPM.
 
+Package: libtss2-tcti-pcap0
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
+Breaks: libtss2-esys0 (<< 3.0.1-2)
+Replaces: libtss2-esys0 (<< 3.0.1-2)
+Description: TPM2 Software stack library - TSS and TCTI libraries
+ TPM2.0 TSS (Software Stack) consists of API layers provided to support
+ TPM 2.0 chips. It is made out of three layers:
+ .
+   - Enhanced System API (ESAPI)
+   - System API (SAPI), which implements the system layer API;
+   - Marshaling/Unmarshaling (MU)
+   - TPM Command Transmission Interface (TCTI), which is used by SAPI to
+     allow communication with the TAB/RM layer;
+ .
+ This package contains the TCTI pcap libraries that client applications
+ will link against when they require accessing the TPM.
+
 Package: libtss2-tctildr0
 Architecture: any
 Depends: libtss2-tcti-cmd0,
@@ -229,7 +248,10 @@
 Package: libtss2-dev
 Architecture: any
 Section: libdevel
-Depends: libtss2-esys-3.0.2-0 (= ${binary:Version}),
+Depends: libcurl4-openssl-dev | libcurl-ssl-dev,
+         libjson-c-dev,
+         libssl-dev,
+         libtss2-esys-3.0.2-0 (= ${binary:Version}),
          libtss2-fapi1 (= ${binary:Version}),
          libtss2-mu0 (= ${binary:Version}),
          libtss2-rc0 (= ${binary:Version}),
@@ -237,6 +259,7 @@
          libtss2-tcti-cmd0 (= ${binary:Version}),
          libtss2-tcti-device0 (= ${binary:Version}),
          libtss2-tcti-mssim0 (= ${binary:Version}),
+         libtss2-tcti-pcap0 (= ${binary:Version}),
          libtss2-tcti-swtpm0 (= ${binary:Version}),
          libtss2-tctildr0 (= ${binary:Version}),
          ${misc:Depends},
@@ -254,3 +277,16 @@
  .
  This package contains development files for use when writing applications
  that need access to TPM chips.
+
+Package: libtss2-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Breaks: libtss2-dev (<< 3.2.0-5)
+Replaces: libtss2-dev (<< 3.2.0-5)
+Description: TPM2 Software stack library - documentation
+ TPM2.0 TSS (Software Stack) consists of API layers provided to support
+ TPM 2.0 chips.
+ .
+ This package contains documentation for use when writing applications
+ that need access to TPM chips.
